:root {
  --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

body, select {
    font-family: var(--bs-font-sans-serif);
    color: rgb(17, 17, 17);
    font-feature-settings: "kern";
    font-kerning: normal;
    font-size: 14px;
}
  
.secure-display-iframe {
   border: 0px;
   width: 430px;
   height: 500px;
}

.secure-input-iframe {
    border: 0px;
    width: 430px;
    height: 400px;
 }

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.container div {
    margin-top: 10px;
}

.buttons {
    display: flex;
    align-items: center;
    justify-content: center;
}

.buttons button {
    font-family: var(--bs-font-sans-serif);
    border: none;
    color: white;
    padding: 8px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 4px;
}

.buttons button:disabled {
    cursor: default;
    background-color: gray;
    border: none;
    color: white;
    padding: 8px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    border-radius: 4px;
}

.submit-btn {
    background-color: #456bd1;
}

#error-btn {
    background-color: red;
}

#title{
    text-transform: uppercase;
    color: white;
    background-color: #723988;
    text-align: center;
    font-family: var(--bs-font-sans-serif);
    font-feature-settings: "kern";
    font-kerning: normal;
    letter-spacing: 1px;
    line-height: 48px;
    font-weight: 500;
    width: 500px;
}

.msg-success {
    text-align: center;
    border-radius: 4px;
    background-color: green;
    color: white;
}

.msg-error {
    text-align: center;
    border-radius: 4px;
    background-color: red;
    color: white;
}

.msg-warning {
    text-align: center;
    border-radius: 4px;
    background-color: orange;
    color: white;
}

#webdisplay-container {
    margin: auto;
}
#webinput-container {
    margin: auto;
}

#message-container {
    width: 50%;
}
